Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions | Data Fields | Static Public Attributes
proofs::Proof< Field > Struct Template Reference

## Public Types
typedef LayerProof< Field >::CPoly | CPoly
typedef LayerProof< Field >::WPoly | WPoly
using | Elt = typename Field::Elt

## Public Member Functions
| Proof (size_t nl)
size_t | size () const

## Data Fields
std::vector< LayerProof< Field > > | l

## Static Public Attributes
static constexpr size_t | kMaxBindings = LayerProof<Field>::kMaxBindings

The documentation for this struct was generated from the following file:

- lib/sumcheck/circuit.h